@import url('../../fonts.googleapis.com/css2%3Ffamily=Roboto:wght@300&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Cinzel:wght@600&display=swap.css');

.main-container {
    float: left;
    width: 100%;
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    padding: 20px;
    color: black;
    background: white;
    font-weight: bold;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .header-top {
        float: left;
        width: 100%;
        background: #216428;
    }
    .top-left {
        font-size: 25px;
        color: black;
        text-align: center;
        position: relative;
        z-index: 1;
        font-family: 'Roboto', sans-serif;
        background-color: #f0d830;
        padding: 10px 0px;
        font-weight: bold;
    }
    .top-left::after {
        content: "";
        position: absolute;
        right: -22px;
        z-index: 1;
        top: 0;
        height: 20px;
        bottom: 0;
        background: #216428;
        margin: auto;
        border: 11px solid #216428;
        border-left: 11px solid #f0d830;
    }
    .top-left i{margin-right: 10px;}
    .top-right {
        float: left;
        width: 100%;
        color: white;
        font-size: 20px;
        font-family: 'Roboto', sans-serif;
        padding: 10px 0px;
    }
    .header {
        float: left;
        width: 100%;
    }
    .header-img {
        float: left;
       width:100%;
    }
    .header-img img{
        float: left;
        width:100%;
    }
    .header-right2 {
        float: left;
        width: 100%;
        font-size: 20px;
        font-weight: bold;
        padding: 0px;
    background: #dadada;
    border-bottom-left-radius: 20px;
    text-align: center;
    line-height: 54px;
    color: #000;
    border-right: 1px solid #3f3d3d;
    }
    .header-right3 {
        float: left;
        width: 100%;
        font-size: 20px;
        font-weight: bold;display: block;
        text-align: center;
        text-transform: capitalize;
        border-bottom-right-radius: 20px;
        padding: 14px 0px 14px;
        font-weight: 600;
        margin: 0px;
        animation: txt-blnk 0.6s infinite;
    }
    @-webkit-keyframes txt-blnk {
        from {background: #216428;
        color: white;}
        to {background:#f0d830;
        color: black;}
      }
      .header-right1 {
        float: left;
        width: 100%;
    }
    .header-right2 a
    {
        color: black;

    }
    .header p {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: black;
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
    }
    .header span{color: #216428;}
    .header-right4 {
        float: left;
        width: 100%;
    }
    .header-right5 {
        float: left;
        width: 100%;
        padding: 4px 0;
    text-align: center;
    background: #ffd21c;
    font-size: 20px;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    }
   
    .header-right6 {
        float: left;
        width: 100%;
        padding: 4px 0;
    text-align: center;
    background: black;
    font-size: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
    }
    .header-right7 {
        float: left;
        width: 100%;
    }
    .header-two {
        float: left;
        width: 100%;
        padding: 0;
        background: #216428;
    }
    .header-two-left {
        background: linear-gradient(to bottom, #ffd117, #d6ac04);
        padding: 8px 15px;
        display: block;
        color: #000;
        text-transform: capitalize;
        border: 1px solid #d3ab0b;
        text-decoration: none;
        border-radius: 3px;
        font-weight: 600;
        font-size: 20px;
        text-align: center;
        font-family: 'Roboto', sans-serif;
        margin: 5px 0px;
    }
    .header-two-center {
    text-align: center;
    color: #fff;
    margin: 5px 0px;
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 8px 7px;
    font-family: 'Roboto', sans-serif;
    }
    .header-two-right {
        background: linear-gradient(to bottom, #ffd117, #d6ac04);
        padding: 8px 15px;
        display: block;
        color: #000;
        text-transform: capitalize;
        border: 1px solid #d3ab0b;
        text-decoration: none;
        border-radius: 3px;
        font-weight: 600;
        font-size: 20px;
        text-align: center;
        font-family: 'Roboto', sans-serif;
        margin: 5px 0px;
    }
    .header-two-right a{color: black;}
    .just-srevices {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background: url(../images/astrology-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border: 0;
    }
    .just-border {
        float: left;
        width: 100%;
    }
    .just-img {
        float: left;
        width: 100%;
    }
    .just-img img {
        border-radius: 50%;
        border: 2px dashed #216428;
        padding: 5px;
      display: table;
      margin: 0 auto;
      float: none;
    }
    .just-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: #216428;
        font-family: 'Cinzel', serif;
    }
    .just-desc {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: black;
        font-family: 'Roboto', sans-serif;
    }
    .call-ban {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: black;
    }
    .cal-ban-head {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        font-family: 'Cinzel', serif;
        color: #f0d830;
    }
    .cal-ban-desc {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding: 0px 50px;
        color: white;
    }
    .cal-ban-desc span{color: #f0d830;}
    .footer {
        float: left;
        width: 100%;
        padding: 30px 0px;
        background: black;
    }
    .best-services {
        float: left;
        width: 100%;
        padding: 50px 0px;
        z-index: 1;
        position: relative;
    }
    .best-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #216428;
          font-family: 'Cinzel', serif;
    }
    .best-line {
        float: left;
        width: 100%;
        text-align: center;
    }
    .best-line img {
        float: none;
        text-align: center;
        margin: 0 auto;
        display: table;
    }
    .best-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        font-family: 'Roboto', sans-serif;
        color: black;
        padding-bottom: 20px;
        font-weight: bold;
    }
  
    .best-border {
        float: left;
        width: 100%;
        background: #00000008;
        padding: 10px;
        margin-bottom: 20px;
        border: 2px solid #216428;
    }
    .best-img {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .best-img img{
        float: left;
        width: 100%;
        transition: 0.6s;
    outline: 0px solid #f0d830;
    outline-offset: -100px;
    box-shadow: none;
    border-radius: 0px;
   
    }
    .call-nn {
        padding: 0;
        margin: 0;
        height: 50px;
        width: 50px;
        background-color: #216428;
        border-radius: 50%;
        text-align: center;
        position: absolute;
        bottom: 3px;
        right: 1%;
        transition: all 0.5s linear;
        z-index: 99999;
        border: 2px solid black;
    }
    .call-nn i {
        padding: 0;
        margin: 0;
        text-align: center;
        color: white;
        font-size: 25px;
        line-height: 50px;
        text-align: right;
    }
    .best-border:hover .best-img img
    {
        outline: 4px solid #f0d830;
        outline-offset: 0px;
    }
    .best-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        color: black;
          font-family: 'Cinzel', serif;
    }
    
    .best-call {
        float: left;
        width: 88%;
        text-align: center;
        font-size: 22px;
        font-family: 'Roboto', sans-serif;
       padding-top: 5px;
    }
    .best-call a {
        color: white;
        background: black;
        padding: 5px 10px;
        border: 2px solid #216428;
    }
    .best-list {
        float: left;
        width: 100%;
        padding: 20px 10px;
        border: 2px solid #216428;
        background-color: #f0d830;
    }
    .best-list-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 30px;
        color: black;
          font-family: 'Cinzel', serif;
    }
.best-list ul {
    font-size: 25px;
    color: black;
}
.best-list li {
    list-style: none;
}
i.fa.fa-location-arrow {
    color: #216428;
    padding-right: 10px;
}
    .ft
    {
        float: left;
        width: 100%;
    }
    .ft img
    {
        float: left;
        width: 100%;
    }
    .footer-header {
        float: left;
        width: 100%;
        font-size: 25px;
        border-bottom: 2px dashed #f0d830;
        font-family: 'Cinzel', serif;
        color: #f0d830;
    }
    .footer ul {
        float: left;
        width: 100%;
        margin: 0;
    padding: 9px 0 0 0;
    list-style: none;
    text-align: left;
    }
    .footer li {
        list-style: none;
        padding: 5px 0 5px 0;
    line-height: 26px;
    font-size: 18px;
    font-weight: 300;
        float: left;
        width: 100%;
        font-family: 'Roboto', sans-serif;
        color: white;
    }
    .footer i {
        color: #fabe01;
        font-size: 20px;
        padding: 0 8px 0 0;
    }
    .footer li a    {
    color: #fabe01;
    padding: 5px 0 5px 0;
    line-height: 26px;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
    border: 1px solid #fabe01;
    padding: 7px 6px;
    display: block;
    margin-bottom: 7px;
    text-decoration: none;
    transition: .6s;
}
.footer li a:hover{color: white;
    border: 1px solid white;
}
.about-us {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 50px 0px;
}
.abt-left {
    float: left;
    width: 100%;
}
.abt-right {
    float: left;
    width: 100%;
}
.abt-right img {
    float: left;
    width: 100%;
}
.abt-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    font-family: 'Cinzel', serif;
    color: #216428;
}
.line {
    float: left;
    width: 100%;
}
.line img {
    display: table;
    margin: 0 auto;
    float: none;
}
.abt-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-bottom: 30px;
}
.abt-desc {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 18px;
    color: black;
    line-height: 30px;
}
.abt-desc ul {
    list-style: none;
    padding-top: 20px;
}
.abt-desc i
{
    padding-right: 10px;
    color: #216428;
}
.abt-desc span
{
    color: #216428;
    font-weight: bold;
}
.why-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: linear-gradient( 
180deg
 , #216428 50%, black 50%);
}
.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #f0d830;
    font-family: 'Cinzel', serif;
}
.why-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
}
.chs-mn {
    float: left;
    padding: 30px 15px;
    width: 100%;
}
.chs-bx {
    padding: 20px 15px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    border-radius: 30px;
}
.chs-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    color: #000;
    font-size: 60px;
    padding: 15px;
    background: #f0d830;
    border-radius: 50%;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    position: relative;
}
.chs-icon:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    border-radius: 50%;
    border-top: 3px dashed #f0d830;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    visibility: hidden;
}
.chs-bx:hover .chs-icon {
    -webkit-box-shadow: 0px 0px 20px #00000036;
    box-shadow: 0px 0px 20px #00000036;
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}
.chs-bx:hover .chs-icon:before {
    -webkit-transform: rotate(
180deg
) translateY(-8px);
    transform: rotate(
180deg
) translateY(-8px);
    visibility: visible;
}
p.service-name {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding: 5px 0px;
    color: #f0d830;
  font-family: 'Cinzel', serif;
}


.other-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.other-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #216428;
    font-family: 'Cinzel', serif;
}
.other-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    padding-bottom: 30px;
}
.other-border {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 5px;
}
.other-img {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}
.other-img img{
    float: left;
    width: 100%;
    border-radius: 50%;
    padding: 15px;
    border: 7px solid #000000;
    border-color: #fff #216428;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.other-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    padding: 10px;
    font-family: 'Cinzel', serif;
}

.other-border:hover .other-img img{
    -webkit-transform: rotate(
360deg
);
    transform: rotate(
360deg
);
}
.other-img::before{
    content: "";
    position: absolute;
    width: 5px;
    height: 38%;
    top: 66%;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #f0d830;
    z-index: 1;
}
.other-Call {
    padding: 10px 0px;
    display: block;
    text-align: center;
    float: left;
    width: 100%;
}
.other-Call a {
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: #fff;
    padding: 10px 20px;
    border-radius: 30px;
    font-weight: 400;
    font-size: 18px;
    z-index: 1;
    font-family: 'Roboto', sans-serif;
}
.other-Call a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    background: #216428;
    border-radius: inherit;
    z-index: -1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.other-Call a:hover::before {
    background: black;
}
.testi {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
    background: linear-gradient( 
180deg
 , #216428 50%, white 50%);
  
}

.testi-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #f0d830 ;
font-family: 'Cinzel', serif;
}

    .testi-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: white;
        padding-bottom: 30px;
       font-family: 'Roboto', sans-serif;
    }
    .line1
    {
        float: left;
        width: 100%;
    }
.line1 img {
    display: table;
    float: none;
    margin: 0 auto;
}
    .testi-border {
        float: left;
        width: 100%;
        background: #dcdcdcb5;
        padding: 10px;
        position: relative;
        z-index: 1;
        border-radius: 15px;
    }
    .testi-desc {
        float: left;
        width: 100%;
        padding: 15px;
        position: relative;
        color: black;
       font-family: 'Roboto', sans-serif;
        font-size: 18px;
        z-index: 1;
    }
    .tetsi-name {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 20px;
        color: black;
       font-family: 'Roboto', sans-serif;
       font-weight: bold;
    }
    .tetsi-img {
        float: left;
        width: 70px;
        height: 70px;
        overflow: hidden;
    position: absolute;
    bottom: -35px;
    right: 23px;
    }
    .tetsi-img img{
        float: right;
        width: 100%;
        border-radius: 50%;

    }
    .banner3{
        float: left;
        width: 100%;
    }
    .banner3 img{
        float: left;
        width: 100%;
    }
    @media(min-width:320px) and (max-width:479px)
{
    .best-header {
        font-size: 35px;
    }
    .best-sub {
        font-size: 20px;
    }
    .best-list ul {
        font-size: 18px;
        color: black;
    }
    .best-list-header {
        font-size: 25px;
    }
    .top-left {
        font-size: 20px;
    }
    .top-right {
        font-size: 18px;
    }
    .header .col-sm-7 .col-sm-5
    {
       display: none;
    }
    .just-border {
        margin-bottom: 30px;
    }
    .cal-ban-head {
        font-size: 35px;
    }
    .cal-ban-desc {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-sub {
        font-size: 20px;
    }
    .why-header {
        font-size: 35px;
    }
 
    
    .other-header {
        font-size: 35px;
    }
    .other-border {
        margin-bottom: 30px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 40px;
    }

}
@media(min-width:480px) and (max-width:639px)
{
    .best-header {
        font-size: 35px;
    }
    .best-sub {
        font-size: 20px;
    }
    .best-list ul {
        font-size: 18px;
        color: black;
    }
    .best-list-header {
        font-size: 25px;
    }
    .top-left {
        font-size: 20px;
    }
    .top-right {
        font-size: 18px;
    }
    .header .col-sm-7 .col-sm-5
    {
       display: none;
    }
    .just-border {
        margin-bottom: 30px;
    }
    .cal-ban-head {
        font-size: 35px;
    }
    .cal-ban-desc {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-sub {
        font-size: 20px;
    }
    .why-header {
        font-size: 35px;
    }
  
    
    .other-header {
        font-size: 35px;
    }
    .other-border {
        margin-bottom: 30px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 40px;
    }
}
@media(min-width:640px) and (max-width:767px){
    .testi-border {
        margin-bottom: 40px;
    }
    .other-border {
        margin-bottom: 30px;
    }
   
    .header-right5 {
        display: none;
    }
    .header-right6 {
        display: none;
    }
}
@media(min-width:768px) and (max-width:991px){
    .best-services .col-sm-8
{
    width: 100%;
}
.best-services .col-sm-4
{
    width: 100%;
}
.header-top .col-sm-3
{
    width: 100%;
}
.header-top .col-sm-7
{
    width: 100%;
}
.header .col-sm-5
{
    width: 100%;
}
.header .col-sm-7 .col-sm-5
{
   display: none;
}
.header .col-sm-7 
{
   display: none;
}
.header-two .col-sm-4
{
    width: 100%;
}
.header-two .col-sm-6
{
    width: 50%;
}
.header-two .col-sm-2
{
    width: 50%;
}
.just-srevices .col-sm-4
{
    width: 50%;
    margin-bottom: 30px;
}
.about-us .col-sm-6
{
    width: 100%;
}


.other-services .col-sm-3
{
    width: 50%;
    margin-bottom: 30px;
}
.testi .col-sm-4
{
    width: 50%;
    margin-bottom: 40px;
}
.footer .col-sm-3
{
    width: 50%;
    margin-bottom: 30px;
}
}
@media(min-width:992px) and (max-width:1200px){
    .header-right5 {
        display: none;
    }
    .header-right6 {
        display: none;
    }
    .best-services .col-sm-8
    {
        width: 100%;
    }
    .best-services .col-sm-4
    {
        width: 100%;
    }
}